### Method

# EDataBook DataBookCursor get_total

since: 3.12

#### Declaration [src]

    gint
    e_data_book_cursor_get_total (
      EDataBookCursor* cursor
    )

#### Description [src]

Fetch the total number of contacts which match `cursor`‘s query expression.

Available since: 3.12

Gets property | `EDataBook.DataBookCursor:total`

#### Return value

Type: `gint`

The total contacts for `cursor`.